Bug 57414 - /etc/logrotate.d/rpm installed as executable
Summary: /etc/logrotate.d/rpm installed as executable
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 7.2
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-11 23:09 UTC by Ofer Nave
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-11 23:09:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ofer Nave 2001-12-11 23:09:39 UTC
Description of Problem:

The rpm configuration file in /etc/logrotate.d is executable in the 
default installation.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jeff Johnson 2001-12-19 19:26:16 UTC
Fixed in CVS, should be in rpm-4.0.4-0.4 and later.


Note You need to log in before you can comment on or make changes to this bug.